
TYPO3.Eel - Bug # 39596

Status: Resolved Priority: Must have
Author: Christopher Hlubek Category:
Created: 2012-08-07 Assigned To: Christopher Hlubek
Updated: 2012-08-09 Due date:
Subject: Context unwrap of nested array with Context does not work
Description

If a Context object is nested inside an array, the unwrapping of the pure value does not work as expected.

Associated revisions
Revision 14f898e9 - 2012-08-08 12:09 - Christopher Hlubek

[BUGFIX] Make Context unwrapping consistent

Fix a problem with nested arrays and support safe NULL return on
missing object properties.

Change-Id: I96ef9d3891ea278dc13826df3a7ab91ada4257b4
Resolves: #39596

History
#1 - 2012-08-08 11:39 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13514

#2 - 2012-08-08 12:14 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13514

#3 - 2012-08-09 13:21 - Christopher Hlubek
- Status changed from New to Resolved
- % Done changed from 0 to 100
